This discussion is archived
3 Replies Latest reply: Apr 26, 2013 7:42 AM by user11922045 RSS

WebLogic 10.3.5 to RHEL version ???

cwells3rd Newbie
Currently Being Moderated
Does anyone know if I can install WLS 10.3.5 on RHEL 6.3? The Oracle certification matrix is a little confusing. We are using WLS 10.3.5 or Oracle Fusion 11gR1, 11gR1 (11.1.1.5+) is certified on RHEL6 and 11gR1 (11.1.1.1+) runs on RHEL5. How do I determine what WL 10.3.5 maps to?

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points